.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5749px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: 763px;
	margin-bottom: 1px;
}

#u361-3
{
	z-index: 54;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 16px;
	line-height: 19px;
	position: fixed;
	top: -1px;
	left: -100px;
	background: #FFFFFF url("../images/entranceweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u491
{
	z-index: 191;
	width: 402px;
	height: 680px;
	border-color: #000000;
	position: fixed;
	top: 41px;
	left: 7px;
	background: #666666 url("../images/video-pattern-u491-fr.png") no-repeat left top;
	background-color: rgba(0, 0, 0, 0.6);
}

#u715-11
{
	z-index: 246;
	width: 371px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 41px;
	left: 26px;
}

#u715-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u715
{
	font-size: 30px;
	line-height: 45px;
}

#u715-4,#u715-7
{
	line-height: 21px;
}

#u715-2,#u715-6,#u715-9
{
	font-size: 16px;
	line-height: 24px;
}

#pu371-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u371-3
{
	z-index: 57;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	background: #FFFFFF url("../images/plant-streamweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u492
{
	z-index: 192;
	width: 396px;
	height: 739px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 107px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u370-52
{
	z-index: 194;
	width: 365px;
	position: fixed;
	top: 776px;
	left: 26px;
}

#u370-2,#u370-3,#u370-5,#u370-6,#u370-8,#u370-9,#u370-10,#u370-12,#u370-13,#u370-15,#u370-16,#u370-18,#u370-19,#u370-21,#u370-22,#u370-23,#u370-24,#u370-25,#u370-26,#u370-27,#u370-28,#u370-29,#u370-30,#u370-31,#u370-32
{
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u380-3
{
	z-index: 60;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
	top: 1527px;
	left: -100px;
	background: #FFFFFF url("../images/dave-middleweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u493
{
	z-index: 193;
	width: 365px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 1547px;
	left: 26px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u2885
{
	z-index: 2;
	width: 960px;
	min-height: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 764px;
	position: relative;
}

#u729-4
{
	z-index: 78;
	width: 394px;
	min-height: 37px;
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 283px;
	margin-top: 12px;
	position: relative;
}

#u401-3
{
	z-index: 113;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
	top: 2914px;
	left: -100px;
	background: #FFFFFF url("../images/barrelweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u681
{
	z-index: 287;
	width: 394px;
	height: 471px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 3014px;
	left: 7px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u723-13
{
	z-index: 288;
	width: 370px;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 3034px;
	left: 19px;
}

#slideshowu2299
{
	z-index: 6;
	width: 0.01px;
	height: 418px;
	margin-left: 437px;
	margin-top: 292px;
	position: relative;
}

#u2341
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u2341popup
{
	z-index: 7;
}

#u2406
{
	z-index: 8;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2342
{
	z-index: 10;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2415
{
	z-index: 12;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2424
{
	z-index: 14;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2406_img,#u2342_img,#u2415_img,#u2424_img
{
	margin-left: -1px;
}

#u2433
{
	z-index: 16;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2406_clip,#u2342_clip,#u2415_clip,#u2424_clip,#u2433_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u2433_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u2331
{
	position: absolute;
	width: 349px;
	top: 378px;
}

#u2331popup
{
	z-index: 18;
}

#u2412-4
{
	z-index: 19;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2333-4
{
	z-index: 23;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2421-4
{
	z-index: 27;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2430-4
{
	z-index: 31;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2439-4
{
	z-index: 35;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2336-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 378px;
	left: 379px;
}

#u2336-4popup
{
	z-index: 39;
}

#u2300-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 378px;
	left: 349px;
}

#u2300-4popup
{
	z-index: 43;
}

#u2336,#u2300
{
	color: #999999;
}

#u2338-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 378px;
	left: 450px;
}

#u2338-4popup
{
	z-index: 47;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu717-7
{
	width: 0.01px;
	margin-left: 36px;
	top: -385px;
	margin-bottom: -384px;
	position: relative;
}

#u717-7
{
	z-index: 184;
	width: 370px;
	min-height: 175px;
	font-size: 16px;
	line-height: 24px;
	color: #14281F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u718-3
{
	z-index: 257;
	width: 5px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 1094px;
}

#u425-3
{
	z-index: 63;
	width: 1159px;
	min-height: 790px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
	top: 3409px;
	left: -100px;
	background: #FFFFFF url("../images/viewweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u679
{
	z-index: 66;
	width: 402px;
	height: 526px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 3630px;
	left: 7px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u720-10
{
	z-index: 68;
	width: 378px;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 3630px;
	left: 19px;
}

#u441-3
{
	z-index: 51;
	width: 1159px;
	min-height: 763px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
	top: 4200px;
	left: -100px;
	background: #FFFFFF url("../images/well-capweb.jpg") no-repeat center center;
	background-size: cover !important;
}

#u4435
{
	z-index: 162;
	width: 402px;
	height: 197px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 4249px;
	left: 7px;
	-pie-background: rgba(0, 0, 0, 0.6);
}

#u721-7
{
	z-index: 260;
	width: 370px;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: 4266px;
	left: 19px;
}

#u680
{
	z-index: 67;
	width: 237px;
	border-color: #000000;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 5px;
	margin-left: 79px;
	margin-top: 1215px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u722-4
{
	z-index: 267;
	width: 225px;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

.js #u4435.ose_pre_init,.js #u721-7.ose_pre_init,.js #u722-4.ose_pre_init,.js #u680.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pu2611-3
{
	width: 0.01px;
	left: -100px;
	margin-top: 99px;
	position: relative;
}

#u2611-3
{
	z-index: 3;
	width: 1159px;
	min-height: 784px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #1B2F3A;
	font-size: 24px;
	line-height: 29px;
	color: #FFFF00;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u2603
{
	z-index: 82;
	width: 1023px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 68px;
	background: #FFFFFF url("../images/mason%20map.jpg") no-repeat center center;
	background-size: cover !important;
}

#u731-26
{
	z-index: 83;
	width: 430px;
	min-height: 479px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#u731-2
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u370-50,#u731-3,#u731-8,#u731-9,#u731-10,#u731-11,#u731-12,#u731-13,#u731-14,#u731-15,#u731-16,#u731-17,#u731-18,#u731-19
{
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u731-5,#u731-21
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u731-7,#u731-23
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u2635
{
	z-index: 135;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 481px;
}

#u2634
{
	z-index: 134;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 506px;
}

#u2633
{
	z-index: 133;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 531px;
}

#pu2629
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 550px;
}

#u2629
{
	z-index: 129;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 80px;
	position: relative;
}

#pu2630
{
	width: 0.01px;
	margin-left: 55px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u2630
{
	z-index: 130;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u2625
{
	z-index: 125;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u2624
{
	z-index: 124;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#pu2632
{
	width: 0.01px;
	margin-left: 6px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u2632
{
	z-index: 132;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u2631
{
	z-index: 131;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u2628
{
	z-index: 128;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u2626
{
	z-index: 126;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u2623
{
	z-index: 123;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u2620
{
	z-index: 122;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 211px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u2613-6
{
	z-index: 116;
	width: 421px;
	min-height: 69px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 97px;
	position: relative;
}

#u2613-2
{
	font-size: 18px;
	line-height: 22px;
}

#u370-33,#u370-34,#u370-35,#u370-36,#u370-37,#u370-38,#u370-39,#u370-40,#u370-41,#u370-42,#u370-43,#u370-44,#u370-45,#u370-46,#u370-47,#u370-48,#u370-49,#u2613-4
{
	font-size: 16px;
	line-height: 19px;
}

#u713-4
{
	z-index: 109;
	width: 236px;
	min-height: 52px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 462px;
}

#u2627
{
	z-index: 127;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 517px;
	left: 739px;
}

#u2636
{
	z-index: 136;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 482px;
	left: 531px;
}

#u2637
{
	z-index: 137;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 510px;
}

#u2638
{
	z-index: 138;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 496px;
	left: 488px;
}

#u2639
{
	z-index: 139;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 466px;
}

#u2640
{
	z-index: 140;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 444px;
}

#u2641
{
	z-index: 141;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 424px;
}

#u2642
{
	z-index: 142;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 403px;
}

.js #u361-3.ose_pre_init,.js #u491.ose_pre_init,.js #u715-11.ose_pre_init,.js #u729-4.ose_pre_init,.js #u717-7.ose_pre_init,.js #u2635.ose_pre_init,.js #u2634.ose_pre_init,.js #u2633.ose_pre_init,.js #u2629.ose_pre_init,.js #u2630.ose_pre_init,.js #u2625.ose_pre_init,.js #u2624.ose_pre_init,.js #u2632.ose_pre_init,.js #u2631.ose_pre_init,.js #u2628.ose_pre_init,.js #u2626.ose_pre_init,.js #u2623.ose_pre_init,.js #u2620.ose_pre_init,.js #u2627.ose_pre_init,.js #u2636.ose_pre_init,.js #u2637.ose_pre_init,.js #u2638.ose_pre_init,.js #u2639.ose_pre_init,.js #u2640.ose_pre_init,.js #u2641.ose_pre_init,.js #u2642.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2644
{
	z-index: 143;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 618px;
	left: 437px;
}

#u2647
{
	z-index: 144;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 360px;
}

#pamphletu2698
{
	z-index: 145;
	width: 0.01px;
	height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 804px;
}

#u2699
{
	position: absolute;
	width: 188px;
	left: 19px;
}

#u2699popup
{
	z-index: 146;
}

#u2705
{
	z-index: 147;
	width: 186px;
	height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 15px 0px ;
	-webkit-border-radius: 15px 15px 15px 0px ;
	-khtml-border-radius: 15px 15px 15px 0px ;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u2706-4
{
	z-index: 148;
	width: 155px;
	min-height: 24px;
	line-height: 20px;
	color: #1B2F3A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u2717
{
	z-index: 152;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#u2720
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.ie #u2720
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2720:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u2720:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2720.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2806-6
{
	z-index: 154;
	width: 140px;
	min-height: 47px;
	font-size: 18px;
	line-height: 23px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 521px;
}

#u2807
{
	z-index: 160;
	width: 12px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C1272D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 488px;
}

#u2853
{
	z-index: 161;
	width: 21px;
	height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 483px;
	background: #FFFFFF url("../images/leaf-u2853-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#pamphletu2808
{
	z-index: 271;
	width: 0.01px;
	height: 110px;
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 447px;
}

#u2819
{
	position: absolute;
	width: 223px;
	top: 122px;
	left: 32px;
}

#u2819popup
{
	z-index: 272;
}

#u2825
{
	z-index: 273;
	width: 189px;
	height: 56px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -122px;
	left: -32px;
}

#u2826-4
{
	z-index: 274;
	width: 170px;
	min-height: 35px;
	line-height: 20px;
	color: #1B2F3A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u2830
{
	z-index: 278;
	width: 221px;
	height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 0px 15px 15px ;
	-webkit-border-radius: 15px 0px 15px 15px ;
	-khtml-border-radius: 15px 0px 15px 15px ;
	border-radius: 15px 0px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u2831-4
{
	z-index: 279;
	width: 202px;
	min-height: 37px;
	line-height: 20px;
	color: #1B2F3A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u2826-2,#u2831-2
{
	padding-right: 17px;
}

#u2811
{
	z-index: 283;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 202px;
}

#u2812
{
	position: absolute;
	width: 19px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.ie #u2720.PamphletThumbSelected,.ie #u2812
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2812:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u2812:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2812.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u2814
{
	position: absolute;
	width: 23px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 29px;
	left: 47px;
}

.ie #u2812.PamphletThumbSelected,.ie #u2814
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2814:hover
{
	margin: 0px;
}

.ie #u2814:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2814.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.ie #u2814.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#masonexplore
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 211px;
	left: 575px;
}

/* Manual edit navigation */
#pu5201
{
	z-index: 324;
	min-height: 12px;
	font-size: 13px;
	line-height: 16px;
	position: fixed;
	padding:0.5em 0.75em;
	bottom: 89px;
	right: 42px;
	text-align:right;
}

#pu5201 a{
	color: #FFF;
}

a#u5202-4{
	color: #A7D0D0;
	font-size:15px;
}

a#u5202-4:hover{
	color: #FFF;
}
/* End manual edit navigation */

#u5202-4:hover,#u5205-4:hover,#u5206-4:hover,#u5203-4:hover,#u5204-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u5202-4:hover p,#u5205-4:hover p,#u5206-4:hover p,#u5203-4:hover p,#u5204-4:hover p
{
	color: #A7D0D0;
	visibility: inherit;
}


/**
 * Manual Edits
 */
.box{
	background:#000;
	background:rgba(0,0,0,0.6) url(../assets/video-pattern-two.png) 0 0 repeat;
	-pie-background-color:rgba(0, 0, 0, 0.6);
	border:0;
	color: #FFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size:16px;
	line-height:24px;
	padding:1em;
}

.box p{
	margin-bottom:1em;
}

.box p:last-child{
	margin-bottom:0
};